Nice browser. Is it antique?
No, seriously - your browser is so old that some features of patternplate don't work as expected.
Don't worry - you can either continue with a restricted version or install an up-to-date browser.
We messed up.
Sorry, but your user experience might be affected.
- Try reloading the page
- Report the problem at github.com/patternplate/patternplate

Guide 7 - Create a custom Pattern Library

👩‍🎓 Level: Intermediate


ℹ️ This guide shows how to create code components inside a library compatible with Alva.

For more information about our library requirements, see here.

(Guide Coming Soon)


For a quick overview on how connect an existing pattern library, see Connect a Library.